having issues with Kubuntu fiesty fawn and blender 2.45

i hope i’m posting this in the correct forum

i’m having big time problems installing the 2.45 package. after i extract it i get an error message about the lib files that i need to insall. thats where my problem begins, because the adept manager cant find any of the lib files i need. i guess my cry for help is, where do i get the lib packages that i need if they cant be found in the package manager or with apt-get?

thanx in advance for your help.

python libjpeg62 libjpg62-dev libpng12-0 libpng12-dev zlib1g zlib1g-dev libopenal0a libopenal-dev libsdl1.2debian libsdl1.2-dev libode0debian1 libode0-dev

The dev packages won’t be needed for using a precompiled version, but if you decide to roll your own, grab them.

this is the specific error i get

./blender: error while loading shared libraries: libopenal.so.0: cannot open shared object file: No such file or directory

is libopenal.so.0 a lib package i need? :spin:

sudo apt-get install libopenal0a

thanx a bunch remmy i figured it out. i had to install openal and alut thanx a million.